rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Macros
dbconfig.c File Reference
RPMDB Database API.
`#include "system.h"`
`#include <popt.h>`
`#include <rpmlog.h>`
`#include <rpmmacro.h>`
`#include <rpmtag.h>`
`#include "rpmdb.h"`
`#include "debug.h"`
Include dependency graph for dbconfig.c:

Go to the source code of this file.

## Macros
#define | _RPMDB_INTERNAL

## Macro Definition Documentation

#define _RPMDB_INTERNAL

Definition at line 12 of file dbconfig.c.